CVE-2011-1863

2011-06-14T17:55:00
ID CVE-2011-1863
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:34:00

Description

HP Service Manager 7.02, 7.11, 9.20, and 9.21 and Service Center 6.2.8 allow remote authenticated users to conduct unspecified script injection attacks via unknown vectors.